/* CSS Document */

@charset "utf-8";
/* CSS Document */

html{
	height:100%;
}

* {
	border: 0;
	margin: 0;
	padding: 0;
	outline: 0;
}

ul, li{
	padding:0;
	margin:0;
	}
	
a {
 color:#ed1f24;
		}
	
	a:hover {
	color: #333;
}	



p {
	font-family:Calibri, Arial;
	font-size:12x;

	
	}

h1 { 
	font-family:Calibri, Arial;
font-size:14px;
color:#CCC;
padding-bottom:5px;

}

h2 { 
	font-family:Calibri, Arial;
font-size:14px;
color:#333;
padding-bottom:5px;
padding-left:5px;

}


body {
	background:#fff;
		text-align:left;

}

#container {
	width:100%;
	position:relative;
	min-height:100%;
	background-color:#efefef;
	
	}	

#containerinside {
	width:850px;
	margin-left: auto;
    margin-right: auto;
	background-color:#fff;
	
	
		}
/*HEADER*/	

	
#topbanner {
	width:850px;
	height:170px;
	background-color:#FFFFFF;
	margin-left: auto;
    margin-right: auto;
	}
#topbannerlogo {
	padding-left:35px;
	padding-top:15px;
	height:80px;
	width:40%;
		float:left;
			
	}

#topbannertoptekst {
	float:right;
	width:50%;
	
	}	
#topbannertekst {
	float:left;
	padding-right:5px;
	padding-top:15px;
	width:auto;
	font-weight:bold;
	font-size:29px;
	color:#ccc;
	font-family: 'Open Sans Condensed', sans-serif;

	}	

/*HEADER NAV*/	
#header #nav{
	float:left;
	width:100%;
	height:45px;
	background-color:#333;
	position:relative;
	box-shadow: 5px 3px 5px 5px #ccc;
	}
	
#header #nav ul{
	list-style-type:none;
	margin-left:100px;
	width:790px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:22px;
		margin-left: auto;
    margin-right: auto;
	}
	
#header #nav ul li{
	float:left;
	margin-right:15px;
	padding-top:5px;
	

	}	
	
#header #nav ul li img{
	margin-top:7px;
	}
	
#header #nav ul li a{
	text-decoration: none;
	color:#fff;

	
	}

#header #nav ul li a:active {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 22px;
		color:#666666;
	
	
	}	
		
#header #nav ul li.current a{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 22px;
	color:#fff;
	text-decoration:underline;
	font-weight:600;
}
	
		
#header #nav ul li a:hover {
	color:#fff;
	text-decoration:none;
	font-weight:600;
	
	

}

		
ul.bjqs-controls.v-centered li a{
	display: inherit;
	padding:10px;
	color:#ccc;
	text-decoration: none;
	font-family:Tahoma, Arial;
}

ul.bjqs-controls.v-centered li a:hover{
	color:#000;
}

/*CONTENT*/	

#content {
	width:100%;
	height:auto;
	padding-top:5px;
	position:relative;
	overflow:hidden;
	
	}
		
		#content .leftblock {
		width:70%;
		height:auto;
		float:left;
		background-color: #fff;
		padding-left:30px;
				margin-bottom:15px;
		border-right:5px solid #efefef;
		}
		
			#content .leftblock .titel {
	margin-top:8px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#333;
	
		}
					#content .leftblock .subtitel {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#ed1f24;
	
		}
		
				#content .leftblock p {
		font-family: Calibri,Arial;
	font-size:12px;
	padding-right:15px;

		}
			
		
		#content .rightblock {
		width:25%;
		height:auto;
		float:right;
		background-color:#fff;
		padding-left:5px;
		
		}
		
		#content .rightblock .titel {
	margin-top:8px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#333;
	
		}
		
				#content .rightblock .subtitel {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ed1f24;
	
		}
		
				#content .rightblock p {
		font-family: Calibri,Arial;
	font-size:12px;
	padding-right:5px;
		}
		
					#content .rightblock a {
		font-family: Calibri,Arial;
	font-size:12px;
	padding-right:5px;
	color:#ed1f24;
		}
		
		#content .rightblock-tags {
		background-color:#CCC;
		background-image:url(../images/home/background-tags.png);
	float:left;
	margin-right:8px;
		padding:4px;
	color:#333;
	margin-bottom:5px;
	text-align:center;
	

}
#content .rightblock-tags a{
	text-decoration:none;
		color:#333;
	font-size:14px;

}

#content .rightblock-tags a:hover{
	text-decoration:none;
	color:#ed1f24;
}
		
			
		/*JURY*/	
		
		.jury
		{
	width:100%;
	float:left;
	left: 0px;
	background-image: url(../images/jury/gradientgrey-jury.jpeg);
	background-repeat: repeat-x;
	background-position:bottom right;
	margin-bottom:15px;
	position:relative;
	
		
		}
		
	.jury .left
		{
	width:32%;
	float:left;
	left: 0px;
	padding:15px;

	
	
		}	
		
		.jury .right
		{
			
			width:62%;
	float:right;
	left: 0px;
	padding-top:15px;
	
		}
		
			.juryprojects
		{
	width:100%;
	float:left;
	left: 0px;
		margin-bottom:15px;
	position:relative;
	
		
		}
		
		.juryprojects .projectsleft
		
		{
			float:left;
			width:200px;
						margin-right:5px;
					
			}
			
			.juryprojects .projectsmiddle
		
		{
			float:left;
			width:190px;
			margin-right:5px;
		
			}	
					.juryprojects .projectsright
		
		{
			float:right;
			width:195px;
			text-align:left;
			
		
			}	
			
		/*Media PARTNERS */	
			.media
		{
	width:100%;
	float:left;
	left: 0px;
	margin-bottom:15px;
	position:relative;
	}
	.media .left
		{
	width:32%;
	float:left;
	left: 0px;
	padding:15px;

	
	
		}	
		
		.media .right
		{
			
			width:62%;
	float:right;
	left: 0px;
	padding-top:15px;
	
		}
		
		
		/*PARTNERS Bottom*/
#partners
{
	width:100%;
	float:left;
	left: 0px;
	position:absolute;
	
		}	
			
#partnersinside {
margin-left:auto;
margin-right:auto;
margin-top:5px;
width:850px;
text-align:left;
padding:10px 0px 10px 0px;
background-color:#FFF;

}		
	
#partnersinside .premiumpartners {
width:835px;
float:left;
padding:0px 0px 0px 15px;
background-color:#FFF;
margin-right:35px;

}	
		
		/*FOOTER*/	
		
#footer
{
	width: 100%;
	position: absolute;
	bottom: -355px;
	height: 175px;
	box-shadow: 5px 0px 5px 0px #333;
	background-color: #333;
	left: -1px;
		}
		
	#footerinside {
margin-left:auto;
margin-right:auto;
width:850px;
text-align:left;

}
#footerinside p{ 
color:#FFF;
font-size:12px;
font-weight:normal;
}

#footerinside .left {
width:21%;
padding:10px 10px 0 20px;
margin-right:35px;
float:left;

}
#footerinside .middle {
width:31%;
padding:10px 10px 0 0;
float:left;
}


#footerinside .tags {
		background-color:#CCC;
	float:left;
	margin-right:5px;
	padding:2px;
	color:#333;

}
#footerinside .tags a{
	text-decoration:none;
	color:#333;
}

#footerinside .tags a:hover{
	text-decoration:none;
	color:#fff;
}


#footerinside .right {
width:38%;
padding:10px 10px 0 0;
float:right;
}


input {
	font-family: Calibri;
	font-size: 12px;
	color: #666666;
	border: solid 1px #999999;
	text-decoration: underline;
}
label {
	font-family: Calibri;
	font-size: 12px;
	color: #333;
	font-weight:normal;
}
select {
	font-family: Calibri;
	font-size: 12px;
	color: #666666;
	border:solid 1px #999999;
}
textarea {
	font-family:Calibri;
	font-size: 12px;
	color: #666666;
	border:solid 1px #999999;
}